<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=windows-1252">
	<TITLE>Untitled Document</TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 3.2  (Win32)">
	<META NAME="CREATED" CONTENT="0;0">
	<META NAME="CHANGED" CONTENT="20100817;10283400">
	<STYLE TYPE="text/css">
	<!--
		TD P { color: #000000; font-family: "Arial", "Helvetica", sans-serif; font-size: 9pt }
		H1 { color: #000000 }
		P { color: #000000; font-family: "Arial", "Helvetica", sans-serif; font-size: 9pt }
		H2 { color: #000000 }
	-->
	</STYLE>
</HEAD>
<BODY LANG="de-DE" TEXT="#000000" BGCOLOR="#eeeeee" DIR="LTR">
<TABLE WIDTH=655 BORDER=0 CELLPADDING=5 CELLSPACING=0 BGCOLOR="#ffffff" STYLE="page-break-before: always">
	<COL WIDTH=212>
	<COL WIDTH=423>
	<TR>
		<TD COLSPAN=2 WIDTH=645>
			<P><IMG SRC="header.jpg" NAME="Grafik1" ALIGN=BOTTOM WIDTH=635 HEIGHT=72 BORDER=0></P>
		</TD>
	</TR>
	<TR>
		<TD COLSPAN=2 WIDTH=645 BGCOLOR="#2c2c2c">
			<H1 STYLE="border: none; padding: 0cm; font-weight: normal"><FONT COLOR="#ffffff"><FONT FACE="Arial, Helvetica, sans-serif"><FONT SIZE=4 STYLE="font-size: 13pt">Aktuelle
			Nachrichten</FONT></FONT></FONT></H1>
		</TD>
	</TR>
	<TR id="Nachrichten">
		<TD WIDTH=212>
			<P>$BILDER_NACHRICHT</P>
		</TD>
		<TD WIDTH=423>
			<H2><FONT FACE="Arial, Helvetica, sans-serif"><FONT SIZE=2 STYLE="font-size: 10pt">$UEBERSCHRIFT_NACHRICHT</FONT></FONT></H2>
			<P><FONT FACE="Arial, Helvetica, sans-serif">$NACHRICHT 
			</FONT><A HREF="https://www.atu-portal.de/"><FONT COLOR="#990000"><FONT FACE="Arial, Helvetica, sans-serif">$LINK_NACHRICHTEN</FONT></FONT></A></P>
		</TD>
	</TR>
	<TR>
		<TD COLSPAN=2 WIDTH=645>
			<H2 STYLE="background: #c41526; border: none; padding: 0cm; font-weight: normal">
			<IMG SRC="globe.png" NAME="Grafik4" ALIGN=LEFT HSPACE=20 WIDTH=21 HEIGHT=21 BORDER=0><FONT COLOR="#ffffff"><FONT FACE="Arial, Helvetica, sans-serif">Fragen
			an die Zentrale</FONT></FONT></H2>
		</TD>
	</TR>
	<TR id="FragenZentrale">
		<TD COLSPAN=2 WIDTH=645>
			<P><FONT FACE="Arial, Helvetica, sans-serif">$FRAGE </FONT>
			</P>
		</TD>
	</TR>
	<TR>
		<TD COLSPAN=2 WIDTH=645>
			<H2 STYLE="background: #c41526; border: none; padding: 0cm; font-weight: normal">
			<IMG SRC="question.png" NAME="Grafik5" ALIGN=LEFT HSPACE=20 WIDTH=21 HEIGHT=21 BORDER=0><FONT COLOR="#ffffff"><FONT FACE="Arial, Helvetica, sans-serif">Fragen
			an die Gesch&auml;ftsf&uuml;hrung</FONT></FONT></H2>
		</TD>
	</TR>
	<TR id="FragenGeschaeftsfuehrung">
		<TD COLSPAN=2 WIDTH=645 VALIGN=TOP BGCOLOR="#eeeeee">
			<P><FONT FACE="Arial, Helvetica, sans-serif">$GESCHAEFTSFUEHRUNG</FONT></P>
			<P><BR>
			</P>
		</TD>
	</TR>
	<TR>
		<TD COLSPAN=2 WIDTH=645>
			<HR>
		</TD>
	</TR>
	<TR>
		<TD COLSPAN=2 WIDTH=645>
			<H2 STYLE="background: #c41526; border: none; padding: 0cm; font-weight: normal">
			<IMG SRC="comment.png" NAME="Grafik6" ALIGN=LEFT HSPACE=20 WIDTH=21 HEIGHT=21 BORDER=0><FONT COLOR="#ffffff"><FONT FACE="Arial, Helvetica, sans-serif">ATU
			Forum</FONT></FONT></H2>
		</TD>
	</TR>
	<TR>
		<TD WIDTH=212>
			<H2><FONT FACE="Arial, Helvetica, sans-serif"><FONT SIZE=2 STYLE="font-size: 10pt">Meistdiskutierte
			Themen:</FONT></FONT></H2>
		</TD>
		<TD WIDTH=423>
			<P><BR>
			</P>
		</TD>
	</TR>
	<TR id="Forum_TopThema">
		<TD COLSPAN=2 WIDTH=645>
			<UL>
				<LI><P><FONT FACE="Arial, Helvetica, sans-serif">$FORUM_THEMA_TOP</FONT></P>
			</UL>
		</TD>
	</TR>
	<TR>
		<TD COLSPAN=2 WIDTH=645>
			<HR>
		</TD>
	</TR>
	<TR>
		<TD WIDTH=212>
			<H2><FONT FACE="Arial, Helvetica, sans-serif"><FONT SIZE=2 STYLE="font-size: 10pt">Neueste
			Themen:</FONT></FONT></H2>
		</TD>
		<TD WIDTH=423>
			<P><BR>
			</P>
		</TD>
	</TR>
	<TR id="Forum_Neu">
		<TD COLSPAN=2 WIDTH=645>
			<UL>
				<LI><P><FONT FACE="Arial, Helvetica, sans-serif">$FORUM_THEMA_NEU</FONT></P>
			</UL>
		</TD>
	</TR>
	<TR>
		<TD COLSPAN=2 WIDTH=645 BGCOLOR="#c41526">
			<P ALIGN=CENTER STYLE="border: none; padding: 0cm"><FONT COLOR="#ffffff"><FONT FACE="Arial, Helvetica, sans-serif">Sie
			erhalten diesen Newsletter, da Sie im ATU Portal angemeldet
			sind, und dort die Einstellung Newsletter erhalten gew&auml;hlt
			haben. Falls Sie diesen Newsletter nicht mehr erhalten m&ouml;chten,
			wenden Sie sich bitte an den Helpdesk. Vielen Dank.</FONT></FONT></P>
		</TD>
	</TR>
</TABLE>
<P><BR><BR>
</P>
</BODY>
</HTML>